#jsearch {
    margin-bottom: 0!important;
}

#jsearch .form-group {
    margin-bottom: 6px!important;
}

#jsearch .form-group label {
    padding-top: 0!important;
}

#jsearch .form-group .input-sm {
    padding-top: 2px!important;
    padding-bottom: 2px!important;
    height: 26px;
}

#jsearch .jfoot button {
    margin-top: 10px;
}



/*** job line */
.job-line {
    border: 1px solid #D2D6DE;
    border-top-color: #337AB7;
    border-top-width: 2px;
    padding: 0px!important;
    margin-top: 9px!important;
    margin-bottom: 15px!important;
}

.job-line .jdata {
    padding: 0 5px 0 5px!important;
}

.job-line .jdata:first-child {
    padding: 5px 5px 5px 5px!important;
    margin-bottom: 5px!important;
}

.job-line .jdata.date-line {
    padding: 2px 5px!important;
    font-size: 10px;
    color: #B1B2B5;
    border-top: 1px solid #efefef;
}

.job-title {
    background-color: #efefef;
    font-size: 14px;
    font-weight: bold!important;
    padding: 3px 6px;
    text-align: left;
}

.toggle-categs {
    color: #c40000;
    cursor: pointer;
}

.job-categories {
    margin: 0 0 10px 0 !important;
    list-style: none;
}

.job-categories li {
    margin-bottom: 3px !important;
    font-weight: bold;
}

.job-categories li.extra {
    font-weight: normal;
}

.jline {
    margin-bottom: 5px;
}

@media (min-width: 768px) {
    .form-group.npl {
        margin-left: 0!important;
    }

    #jsearch .jfoot {
        text-align: right;
    }
}

@media (max-width: 767px) {
    #jsearch .jfoot {
        border-top: 1px solid #efefef;
        padding-top: 6px;
        text-align: center !important;
    }

    .jline {
        margin-bottom: 5px;
    }
}